@charset "UTF-8";
/* CSS Document */
body {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 19px;
	color: #000;
}
.header {
	background: #0033a0;
	border-bottom: 3px solid #ffd13f;
	padding: 10px;
}
h1, h2, h3, h4 {
	color: #0033a0;
}
h1 {
	font-size: 24px;
	font-weight: bold;
	padding-bottom: 10px;
}
h4 {
	font-size: 20px;
	font-weight: bold;
}
.logo {
	padding: auto 10px;
}
.yellow {
	color: #ffd13f;
}
.right-col {
	padding: 20px 0px;
}
.nav {
	margin-top: 30px;
}
.button_home {
	border: none;
	background: #0033a0;
	padding: 4px;
	text-align: center;
	color: #fff;
	width: 100%;
	margin-bottom:8px;
}
.button {
	border: none;
	background: #0033a0;
	padding: 4px;
	text-align: center;
	color: #fff;
	margin-top:8px;
}
.thumbnail {
	padding: 5px 0px 0px 0px;
	border: none;
	border-radius: 0px;
}
.tagline {
	font-style: italic;
	font-size: 14px;
	font-family: 'Open Sans Condensed', sans-serif;
}
.map {
	margin-top: 3px;
}
.slider {
	padding: 0px;
	margin-bottom: 20px;
}
.small-header {
	display: none;
}
.border {
	width: 100%;
	height: 1px;
	background: #000;
}
.right {
	text-align: right;
}
.footer {
	background: #ffd13f;
	padding: 10px;
	color: #0033a0;
	border-top: 2px solid #0033a0;
	margin-top:20px;
}
.footer a {
	color: #0033a0;
	text-decoration: none;
}

@media only screen and (max-width: 1100px) {
	.main-col {
		width: 70%;
		float: left;
	}
	.right-col {
		width: 28%;
		float: right;
	}
	.logo {
		width: 300px;
		float: left;
	}
	.footer .col-md-3 {
		width: 25%;
		display: inline-block;
		vertical-align: top;
	}
	.footer .col-md-6 {
		width: 45%;
		display: inline-block;
		vertical-align: top;
	}
	.right {
		float: right;
	}
}
@media only screen and (max-width: 992px) {
	.small-header {
		display: block;
	}
	.large-header {
		display: none;
	}
}
@media only screen and (max-width: 730px) {
	.right-col, .main-col {
		width: 100%;
		float: none;
		display: block;
	}
	.button_home {
		width: 30%;
		margin: 1%;
		display: inline-block;
	}
	.border {
		display: block;
	}
	.logo {
		width: 55%;
		float: left;
		padding: 10px;
	}
	.logo img {
		width: 100%;
	}
	.slogan {
		width: 40%;
		float: right;
		padding: 10px;
	}
	.slogan img {
		width: 90%;
	}
	.nav {
		width: 45%;
		float: right;
		margin-top: 10px;
		padding-right: 0px;
		margin-right: -20px;
		z-index: 999;
		position: auto;
	}
	.map {
		display: none;
	}
	.tagline {
		text-align: center;
	}
}
@media only screen and (max-width: 560px) {
	.footer .col-md-3, .footer .col-md-6, .right {
			width: 95%;
		margin: 0 auto;
		float: none;
		display: block;
		text-align: center;
	}	
}
@media only screen and (max-width: 450px) {
	.button_home {
		width: 90%;
		display: block;
		margin: 5px auto;
	}
	.nav, .logo, .slogan {
		width: 100%;
		float: none;
		clear: both;
		display: block;
		text-align: center;
	}
	.slogan img {
		width: 60%; 
		text-align: center;
	}
}
.accordion {
  width: 100%;
}

.accordion-item {
  position: relative;
}
.accordion-item.active .heading {
  color: #ffd13f;
}
.accordion-item.active .icon {
  background: #fefefe;
}
.accordion-item.active .icon:before {
  background: #ffd13f;
}
.accordion-item.active .icon:after {
  width: 0;
}
.accordion-item .heading {
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  color: #0033a0;
  font-weight: 700;
  font-size: 1rem;
  position: relative;
  padding: 1.5rem 0 1.5rem 4rem;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
	font-size: 20px;
}
@media (min-width: 40rem) {
  .accordion-item .heading {
    font-size: 16px;
  }
}
.accordion-item .heading:hover {
  color:#ffd13f
}
.accordion-item .heading:hover .icon:before, .accordion-item .heading:hover .icon:after {
  background: #ffd13f;
}
.accordion-item .icon {
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 3rem;
  height: 3rem;
  border: 2px solid #fefefe;
  border-radius: 3px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.accordion-item .icon:before, .accordion-item .icon:after {
  content: '';
  width: 1.25rem;
  height: 0.25rem;
  background: #0033a0;
  position: absolute;
  border-radius: 3px;
  left: 50%;
  top: 50%;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.accordion-item .icon:after {
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
          transform: translate(-50%, -50%) rotate(90deg);
  z-index: -1;
}
.accordion-item .content {
  display: none;
}
.accordion-item .content p {
  margin-top: 0;
}
@media (min-width: 40rem) {
  .accordion-item .content {
    line-height: 1.75;
	  padding-left: 40px;
  }
}
